#wrapper {
	height: auto;
	width: 900px;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-y;
	margin-top: 20px;
}
#nav {
	float: left;
	height: auto;
	width: 195px;
}
#content {
	float: left;
	height: auto;
	width: 545px;
	margin-left: 70px;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000;
	line-height: 2em;
}

#footer {
	float: left;
	height: 70px;
	width: 900px;
	text-align: center;
	margin-top: 150px;
	background-image: url(img/footer.jpg);
}

#heading {
	float: left;
	height: 47px;
	width: 900px;
}
#banner {
	float: left;
	height: 268px;
	width: 900px;
	background-image: url(img/aircomm.jpg);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}  

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: -10px;
}  
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: -10px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: -10px;
}  
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	margin-top: 0px;
	margin-bottom: -10px;
}  
#container {
	height: 552px;
	width: 910px;
	margin-left: -455px;
	position: absolute;
	left: 50%;
	background-image: url(bg.jpg);
}
#contact {
	height: 250px;
	width: 500px;
	margin-top: 280px;
	margin-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

